.back {
    background-color: #fcdb7b;
    width: 100%;
    box-sizing: border-box;
    padding:.1rem 0 1rem;
}

#health-care-lineup {
    max-width: 1000px;
    margin:auto;
    padding: 0 0 2rem;
}
h1 {
    text-align: center;
    margin: auto;
    background-image: linear-gradient(to right, #fcdb7b, #f0eca6 15px, #fcdb7b 15px, #f0eca6);
    background-size: 19px 100%;
    background-color: #ffd692;
}
h1 img {
    width: 30%;
    margin: auto;
    padding: 2rem 0 1rem;
    height:auto;
}
#health-care-lineup img { 
    width: 100%;
    height:auto;
}

#health-care-lineup .parent {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    max-width: 1000px;
    margin: 1rem auto;
    gap:1rem;
    position: relative;
  }
  .pzr {
    position: absolute;
    z-index: 5;
    width: 27%;
    top: 58%;
    right: -18%;
    transform-origin: center bottom;
    animation: bounce 2s ease-in-out infinite;
}
.pzr_l {
    position: absolute;
    z-index: 5;
    width: 20%;
    top: 70%;
    left: -14%;
    transform-origin: center bottom;
    animation: bounce 2s ease-in-out infinite;
}

.pzr_r {
    position: absolute;
    z-index: 5;
    width: 24%;
    top: 4%;
    right: -16%;
    transform-origin: center bottom;
    animation: yurayura 1s linear infinite;
}

.pzr_r2 {
    position: absolute;
    z-index: 5;
    width: 20%;
    top: 4%;
    right: -16%;
    transform-origin: center bottom;
    animation: yurayura 1s linear infinite;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% { 
      transform: translateY(0);
    }
    40% { 
      transform: translateY(-15px);
    }
    60% {
      transform: translateY(-8px);
    }
  }


#health-care-lineup .parent li {
    break-inside: avoid;
    margin-bottom: 16px;
    background: #ffffff;
    border-radius: 6px;
    overflow: hidden;
    transition: transform 0.3s ease;
    padding: .5rem;
    border: solid 2px;
    box-shadow: 3px 3px;
  }

#health-care-lineup .parent li:hover {
    transition: transform .5s ease;
    transform: scale(1.02);
}

#health-care-lineup .parent li .thumbnail {
    position: relative;
}
#health-care-lineup .parent li .thumbnail .icon_bottom-right {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #222;
    color: #fff;
    padding: .2rem 1rem;
    font-size: 1.2rem;
    font-weight: bold;
}
#health-care-lineup .parent li .icon_top {
    color: #fff;
    background-color: #222;
    text-align: center;
    font-size: 1.1rem;
    font-weight: bold;
    width: 100%;
    box-sizing: border-box;
    line-height: 1.2;
    padding: 3% 0;
}

#health-care-lineup .parent li img {
    width: 100%;
    height: auto; 
    display: block;
}
#health-care-lineup .shosai-list {
    text-align: center;
    padding: 3% 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 3%;

}
#health-care-lineup .shosai-list .item_point {
    margin: 0 auto 1%;
    font-size: .8rem;
    color: #222;
    width: 100%;
    font-weight: bold;
    line-height: 1.3;
    height: 2.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
#health-care-lineup .shosai-list .item_point2 {
    margin: 0 auto 1%;
    font-size: .8rem;
    background-color: #ffecb6;
    color: #b34d1d;
    width: 100%;
    line-height: 1.3;
    height: 2.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
#health-care-lineup .shosai-list .item_sale {
    display: inline-block;
    background: #e6ea00;
    color: #8cdaf1;
    padding: 2% 5%;
    font-weight: bold;
    font-size: 1rem;
    border-radius: 50px;
}
#health-care-lineup .shosai-list .item_price {
    font-size: 2.8rem;
    color: #e92e2e;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.5;
    font-family: "Anton","Lato", sans-serif;
    font-weight: 400;
    text-shadow: 4px 4px #fffb85;
    font-style: italic;
    line-height: 1.2;
}
#health-care-lineup .shosai-list .item_price::first-letter  {
    font-size: 1.5rem;
}
#health-care-lineup .price_line {
    color: #fff;
    font-family: Lato;
    font-size: 1rem;
    text-decoration: line-through;
    margin: 0 0 0 3%;
    text-shadow:none;
}
#health-care-lineup .shosai-list .item_sale {
    line-height: 1.2;
}
#health-care-lineup .shosai-list .item_sale span {
    line-height: 1;
}

#health-care-lineup .col_1 > li {
    width: 100%;
    margin: 0 0 0 0;
}

#health-care-lineup .item_img {
    width: 900px;
    margin: 2% auto 2% auto;
}

#health-care-lineup .item_img img {
    width: 100%;
    height: auto;
    display: block;
}

#health-care-lineup .item_img li a {
    position: relative;
}

#health-care-lineup .item_img li a .mainprice {
    position: absolute;
    right: 3%;
    bottom: 2%;
    z-index: 1;
}

#health-care-lineup .item_img li a .item_price {
    font-size: 4.8rem;
    color: #e92e2e;
    font-weight: 700;
    letter-spacing: 2px;
    font-family: "Anton", "Lato", sans-serif;
    font-weight: 400;
    text-shadow: 4px 4px #fffb85;
    font-style: italic;
    line-height: 1.2;
}

/* anchor------------------------------------------------------------ */

.anchor_title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
}
.anchor_title .character {
    width: 125px;
    animation: yurayura 2s linear infinite;
}
@keyframes yurayura {
    0% , 100%{
        transform: rotate(5deg);
    }
    50%{
        transform: rotate(-5deg);
    }
  }
.balloon4 {
    position: relative;
    margin: 0 4rem 2rem 0;
    padding: 0 3rem;
    background: #ffffff;
    border-radius: 50px;
    align-items: center;
    display: flex;
    height: 60px;
  }
  
  .balloon4:before {  
    content: "";
    position: absolute;
    right: -25px;
    width: 25px;
    height: 23px;
    bottom: 0;
    background: #ffffff;
    border-radius: 50%;
  }
  
  .balloon4:after {
    content: "";
    position: absolute;
    right: -45px;
    width: 16px;
    height: 15px;
    bottom: 0;
    background: #ffffff;
    border-radius: 50%;
  }
  
  .balloon4 p {
    margin: 0; 
    padding: 0;
    font-size: 1.3rem;
    color: #c16f17;
    font-weight: bold;
  }
  
  .anchor ul {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    justify-content: center;
    margin: 1rem auto;
    width: 80%;
  }
  .anchor ul li a {
    font-size: 1rem;
    display: inline-flex;
    padding: .5rem 3rem .5rem 1rem;
    background-color: #c16f17;
    border:solid 3px #c16f17;
    color: #fff;
    border-radius: 10px;
    position: relative;
  }
  .anchor ul li a:hover {
    background-color: #fff;
    border:solid 3px #c16f17;
    color: #c16f17;
    transition: .5s ease;
  }
  .anchor ul li a::after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0;
    border-bottom: solid 4px #fff;
    border-right: solid 4px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 22px;
    bottom: 0;
    margin: auto;
  }
  .anchor ul li a:hover::after {
    border-bottom: solid 4px #c16f17;
    border-right: solid 4px #c16f17;
    transform: rotate(45deg);
    top: 5px;
    transition: .5s ease;
  }

/* item------------------------------------------------------------ */

.title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #76a161;
    padding: .5rem 1rem;
    border-radius: 10px;
    margin-top: 2.5rem;
    background-size: 20px 100%;
}
.title h2 {
    font-size: 1.7rem;
    color: #76a161;
    display: flex;
    align-items: center;
    gap: 8px;
    background-color: #fff;
    padding: .1rem 1rem;
    border-radius: 10px;
    border: solid 4px #ffe313;
}
.title h2 span {
    margin: 10px 0 0 10px;
    font-size: 1rem;
}

.title h2 .icon {
    width: 32px!important;
    height: 32px!important;
    object-fit: contain;
}


.more_btn_col2 {
    display: flex;
    gap: 1rem;
}
.more_btn {
    background: linear-gradient(to right, #ea5700, #ffaf64);
    /* background: #fff; */
    padding: .3rem .6rem .3rem 1.2rem;
    border-radius: 50px;
    border: solid 5px #fff;
    transition: transform 0.3s ease;
    font-size: 1rem;
}
.more_btn:hover {
    transform: translateY(-4px);
}
.more_btn a {
    position: relative;
    padding-right: 50px; 
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 1.3rem;
  }
  
  .more_btn a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    width: 28px;
    height: 28px;
    background: #fff;
    border-radius: 50%;
    z-index: 1;
  }
  
  .more_btn a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 17px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left: 10px solid #ffaf64;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    z-index: 2;
  }

  
  
/* -----------------
yellow
---------------- */

#health-care-lineup .parent li.yellow {
    background: #e6ea00;
}
#health-care-lineup .parent li.yellow .shosai-list .item_point {
    color: #222;
}

#health-care-lineup .parent li.yellow .shosai-list .item_sale {
    background: #222222;
    color: #fcff33;
}
#health-care-lineup .parent li.yellow .shosai-list .item_price {
    color: #e92e2e;
    text-shadow: 4px 4px #ffffff;
}
#health-care-lineup .parent li.yellow .price_line {
    color: #222;
}


#health-care-lineup h2.title {
    text-align: center;
    color: #e92e2e;
    font-size: 2rem;
    padding: 1rem 0;
    text-shadow: 3px 3px #ffe145;
}
#health-care-lineup h2.title span {
    font-size:1.3rem;
}
#health-care-lineup .bn_col_1 {
    background-color: #fffcd1;
    padding:0 1rem 1rem;
}
#health-care-lineup section {
    margin:1rem 0;
}
#health-care-lineup section h2 {
    text-align: center;
    margin: .5rem;
    color: #fff;
}
#health-care-lineup section .keyword {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: .5rem;
}
#health-care-lineup section .keyword li a {
    display: block;
    background-color: #fff;
    padding: .2rem .5rem;
    border-radius: 50px;
    border: solid 1px #222;
}
#health-care-lineup section .keyword li a:before {
    content: "#";
}
#health-care-lineup section .banner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}
#health-care-lineup section .banner img {
    border-radius: 10px;
    }
    
#page_top {
width: 70px;
height: 70px;
position: fixed;
right: 5%;
bottom: 5%;
background: #fff;
border-radius: 50%;
z-index: 6;
}
#page_top a:hover {
    transition:.3s;
    opacity: 0.7;;
}
/* Font Awesome */
#page_top::before {
font-family: 'Font Awesome 5 Free';
font-weight: 900;
content: '\f106';
font-size: 33px;
color: #c16f17;
position: absolute;
top: 50%;
left: 50%;
translate: -50% -50%;
}


#health-care-lineup .container {
    background: #fff;
    border-radius: 20px;
    padding: 0 0 1rem;
    margin: 1rem 0 2rem;
    border: solid 8px #ff8f81;
    margin: 1rem auto 2rem ;
}
#health-care-lineup .carousel {
    display: flex;
    overflow-x: auto;
    gap: 20px;
    padding: 0 0 0 20px;
}

#health-care-lineup .item {
    scroll-snap-align: start;
    flex: 0 0 auto;
    width: 220px;
    margin: 0 auto .5rem ;
    overflow: hidden;
    transition: .5s;
    border-radius: 10px;

    position: relative;
    display: inline-block;
}
#health-care-lineup .item img {
    width: 100%;
    height: auto;
    display: block;
}
#health-care-lineup .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(70, 70, 70, 0.6);
    color: white;
    font-size: 2em;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: Lato;
    line-height:1.5;
  }
  #health-care-lineup .item img:hover {
    transition: transform .5s ease;
    transform: scale(1.03);
}